Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/19826/?format=api
{ "ob_id": 19826, "uuid": "4167905d118740019af899af6496e6b0", "title": "The Emissions around the M25 motorway (EM25)", "abstract": "The Emissions around the M25 motorway (EM25) campaign took place over the megacity of London in the United Kingdom in June 2009 with the aim of characterising trace gas and aerosol composition and properties entering and emitted from the urban region. It featured two mobile platforms, the UK BAe-146 Facility for Airborne Atmospheric Measurements (FAAM) research aircraft and a ground-based mobile lidar van, both travelling in circuits around London, roughly following the path of the M25 motorway circling the city.", "keywords": "EM25, aerosols, pollution", "status": "completed", "publicationState": "published", "identifier_set": [], "observationCollection": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/19827/?format=api" ], "parentProject": "https://api.catalogue.ceda.ac.uk/api/v2/projects/876/?format=api", "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/75147/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/75148/?format=api" ] }